# Uses of Interface
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil.RankedService

Packages that use RankedService
Package
Description
org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil

## Uses of RankedService in org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil

Classes in org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil that implement RankedService
Modifier and Type
Class
Description
`class`
`RankedServiceFive`
`class`
`RankedServiceTen`
Methods in org.apache.sling.testing.mock.osgi.testsvc.osgiserviceutil that return types with arguments of type RankedService
Modifier and Type
Method
Description
`List<RankedService>`
Service6VolatileMultipleReferences.`getRankedServices()`